Top Banner

Top Menu

Content

goodbye joomla 2.5

We would like to inform that we do not support Joomla 2.5 anymore.

We need to drop official support for Joomla 2.5 extensions. If you are still using this version of Joomla you should consider it's upgrade! There will be no more updates and security patches available for this version.

This also means that our future Joomla extensions will not be available for Joomla 2.5. Although the 2.5 versions of our Joomla extensions are still available in the download archive.

All of our extensions are compatibile with Joomla 3.x.

Any questions? Please feel free to contact us.


Found this article interesting? Subscribe for more.
Or share this article with your friends.
Sunday, 24 July 2016 17:01
 
User Rating:  (0)
PoorBest
 

Footer Menu